# CyberSource.TssV2TransactionsPost201ResponseEmbeddedPaymentInformationBankAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**suffix** | **String** | Last four digits of the customer's payment account number.  | [optional] 
**prefix** | **String** | Bank Identification Number (BIN). This is the initial four to six numbers on a credit card account number.  | [optional] 


